body {overflow: hidden;}

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:99999999;
    background-color:#00758d;
}

#status {
    width:150px;
    height:150px;
    position:absolute;
    left:50%; 
    top:50%;
    background-image:url('../img/loader-bianco.png'); 
    background-repeat:no-repeat;
    background-position:center center;
    margin:-75px 0 0 -75px;
   	background-size:30px;
   	/*border:3px solid #FFFFFF;*/
}


@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	#status {}
}